@charset "UTF-8";
.fr {
    float: right;
}

.fl {
    float: left;
}

.fn {
    float: none;
}

.f2 {
    font-size: 12px;
}

* {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

a,
img {
    border: 0;
    text-decoration: none;
}

form,
select,
textarea,
input {
    margin: 0px;
    padding: 0px;
    outline: medium;
    border: 0;
    border-radius: 0;
    background: none;
    appearance: none;
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari  Chrome */
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-appearance: none;
}

a {
    margin: 0px;
    padding: 0px;
    outline: medium;
    border: 0;
    border-radius: 0;
    background: none;
    appearance: none;
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari  Chrome */
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-appearance: none;
}

a:hover {
    text-decoration: none !important;
}

i,
em {
    font-style: normal;
}

.mo {
    margin: 0 auto;
}

.most {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: block;
}

.roundBorder {
    border-radius: 15px;
}

.clear {
    clear: both;
    height: 0;
    overflow: hidden;
}

.imr {
    width: 100%;
    display: block;
    margin: auto;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.dsk {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}

html {
    height: 100%;
}

html,
body {
    min-height: 100%;
    font-family: 'PingFang SC', Microsoft YaHei, sans-serif !important;
}

img {
    width: 100%;
    vertical-align: middle;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

.dn {
    display: none;
}

.lazy {
    background: url(../images/loading.gif) 50% no-repeat;
}

.gradient {
    background: -webkit-linear-gradient(top, #ffdc54, #ffc80f);
    background: -o-linear-gradient(bottom, #ffdc54, #ffc80f);
    background: -moz-linear-gradient(bottom, #ffdc54, #ffc80f);
    background: linear-gradient(to bottom, #ffdc54, #ffc80f);
}


/*iphoneX */

@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
    /**/
    .ft {
        padding-bottom: 0.64rem;
    }
    .bottom-menu-fixed {
        border-bottom: 0.64rem solid #fff;
        bottom: 0;
    }
}

.home_wrap {
    width: 100%;
    height: 100%;
    align-items: center;
    background: url(../images/home_bg.png) no-repeat;
    background-size: 100% 100%;
    position: fixed;
    top: 0;
    left: 0;
    text-align: center;
}
.home_wrap2 {
    width: 100%;
    height: 100%;
    align-items: center;
    background: url(../images/home_bg2.png) no-repeat;
    background-size: 100% 100%;
    text-align: center;
}
.home_index {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.home_img1 {
    margin-bottom: 1.2rem;
}

.home_img2 {
    margin-bottom: 1.6rem;
}

.home_btn {
    width: 50%;
    margin: 5.2rem auto 1.2rem;
}

/**/
.qy-cont {
    margin: 15px 10px;
    background: url(../images/preface_txt_bg.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    height: 72%;
    padding: 20px 0;
    overflow-y: auto;
}
.qy-pot {
    height: 100%;
    overflow-y: auto;
}
.qy-bg {
    text-align: left;
    text-indent: 2em;
    margin: 0 20px;
}
.flex-center {
    margin: 30px 10px;
    background: url(../images/exhibit_txt_bg.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    height: 236px;
    padding: 20px 0;
    overflow-y: auto;
}
.fit-top {
    height: 100%;
    overflow-y: auto;
}
.cont-df2 {
    text-align: left;
    text-indent: 2em;
    margin: 0 20px;
}

.visited {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 .4rem;
    height: 1.066667rem;
    border-radius: .133333rem;
    background-color: rgba(0, 0, 0, .3);
    font-size: .32rem;
    color: #fff;
}

.visited p {
    margin-right: .133333rem;
}

.visited span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: .4rem;
    height: .56rem;
    margin: 0 .066667rem;
    background-color: #fff;
    font-size: .346667rem;
    color: #666;
    font-weight: bold;
}

.front_page {
    width: 100%;
    height: 100%;
    padding: 1.3333rem .1867rem 0;
    background: url(../images/bg2.jpg) no-repeat;
    background-size: cover;
    position: fixed;
    top: 0;
    left: 0;
}

.nav {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 .1867rem;
}

.nav:after {
    display: block;
    content: '';
    width: 2.5733rem;
}

.nav a {
    display: block;
    width: 2.5733rem;
    height: 1.2267rem;
    margin-bottom: .6667rem;
    background-size: 100% 100%;
}

.nav0 {
    background-image: url(../images/nav0.png);
}

.nav0.on {
    background-image: url(../images/nav0_o.png);
}

.nav1 {
    background-image: url(../images/nav1.png);
}

.nav2 {
    background-image: url(../images/nav2.png);
}

.nav3 {
    background-image: url(../images/nav3.png);
}

.nav4 {
    background-image: url(../images/nav4.png);
}

.nav5 {
    background-image: url(../images/nav5.png);
}
.nav5.on {
    background-image: url(../images/nav5_o.png);
}

.front {
    padding: .6667rem;
    height: 10.2667rem;
    background: url(../images/front_bg.png);
    background-size: 100% 100%;
    position: relative;
    z-index: 9;
}

.front h3 {
    width: 2.7867rem;
    height: .96rem;
    margin: 0 auto .4667rem;
    display: flex;
    align-items: center;
    padding-left: .6rem;
    background: url(../images/title_bg.png);
    background-size: 100% 100%;
    font-size: .4533rem;
    font-family: '';
    font-weight: bold;
    color: #f7db80;
}

.front_content {
    height: 7.3333rem;
    font-size: .32rem;
    line-height: .48rem;
    color: #444;
    overflow-y: auto;
}

.go {
    position: absolute;
    bottom: 0;
    left: 0;
}

.navbb {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20;
}

.navbb ul {
    display: flex;
    flex-wrap: wrap;
}

.navbb li {
    width: 33.3%;
    border-right: 1PX #a21c21 solid;
    border-bottom: 1PX #a21c21 solid;
}

.navbb li a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: .933333rem;
    background-color: #c4292f;
    border: 1PX #db373e solid;
    font-size: .32rem;
    font-weight: bold;
    font-family: '';
    color: #fbe583;
}

.navbb li a.on {
    background-color: #fbe583;
    color: #000;
}

.banner {
    padding-top: 1.8667rem;
}

.container {
    padding: .8rem .4rem;
    background: url(../images/bg2.jpg);
}

.title {
    margin-bottom: .5333rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.title h3 {
    width: 4.3333rem;
    height: 1.0667rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1PX #000 solid;
    font-size: .6133rem;
    font-family: '';
    color: #222;
    font-weight: bold;
}

.title p {
    width: .5067rem;
    padding: .1333rem .1333rem;
    background-color: #af2619;
    font-size: .2533rem;
    font-family: '';
    color: #fff;
}

.dec {
    margin-bottom: .8rem;
    font-size: .32rem;
    line-height: .56rem;
    color: #222;
}

.info_item {
    padding: .4rem;
    margin-bottom: .6667rem;
    background-color: #f5f1ee;
    border: 1PX #d1c8c1 solid;
    box-shadow: 0 0 .2rem rgba(210, 201, 191, .9) inset;
}

.info_box {
    padding: .4rem 0;
    border-bottom: 1PX #e7e1dd solid;
}

.info_box:last-child {
    border-bottom: none;
}

.name_row {
    margin-bottom: .4667rem;
    display: flex;
    align-items: center;
}

.name_row span {
    width: .6267rem;
    height: .6267rem;
    margin-right: .16rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #af2619;
    border-radius: .1333rem;
    border-bottom-left-radius: 0;
    font-size: .3733rem;
    font-weight: bold;
    color: #fff;
}

.name_row h3 {
    font-size: .4533rem;
    font-weight: bold;
    font-family: '';
    color: #333;
}

.circle {
    margin-right: .16rem;
    width: .3467rem;
    height: .3467rem;
}

.info_content {
    font-size: .32rem;
    line-height: .5067rem;
    color: #222;
}

.history_item {
    width: 7.466667rem;
    margin: 0 auto;
    margin-bottom: .4rem;
}

.history_img {
    height: 4.32rem;
    overflow: hidden;
    background-color: #fff;
}

.history_img img {
    height: 4.32rem;
}

.history_p {
     padding: .2rem .4rem;
    /*padding: .266667rem 1.066667rem;*/
    background-color: #ebe4dd;
    /*text-align: center;*/
    font-size: .293333rem;
    color: #333;
}
.history_p p{
    width: 100%;
    text-indent: 2em;
    text-align: justify;
    line-height: 0.5rem;
}
.popup {
    width: 9.3333rem;
    padding: .4rem;
    box-sizing: border-box;
    border-radius: 5px;
    background-color: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 30;
}

.popup_close {
    display: block;
    width: 25px;
    height: 25px;
    background: url(../images/close.png) no-repeat;
    position: absolute;
    top: -40px;
    right: 0;
}

.mask {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 29;
}

.mySwiper2 {
    width: 100%;
    height: 6.6667rem;
    margin-bottom: 20px;
    border-radius: 5px;
    background-color: #f1f1f1;
    overflow: hidden;
    position: relative;
}

.big_item {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.big_img {
    width: 5rem;
    margin-bottom: 12px;
    background-color: #fff;
}

.big_info {
    width: 6.6667rem;
    height: 1.2rem;
    font-size: 12px;
    line-height: 0.4rem;
    color: #333;
    text-align: center;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.mySwiper2 .swiper-button-prev,
.mySwiper2 .swiper-button-next {
    width: 37px;
    height: 118px;
    margin-top: -59px;
    top: 50%;
    background-color: #c6c0bb;
}

.mySwiper2 .swiper-button-prev:hover,
.mySwiper2 .swiper-button-next:hover {
    background-color: #af2519;
}

.mySwiper2 .swiper-button-next.swiper-button-disabled,
.mySwiper2 .swiper-button-prev.swiper-button-disabled {
    pointer-events: auto;
}

.mySwiper2 .swiper-button-prev {
    background-image: url(../images/left.png);
    background-size: 16px 18px;
    left: 0;
}

.mySwiper2 .swiper-button-next {
    background-image: url(../images/right.png);
    background-size: 16px 18px;
    right: 0;
}

.mySwiper {
    height: 1.6rem;
    overflow: hidden;
}

.mySwiper .swiper-slide {
    height: 100%;
    box-sizing: border-box;
}

.mySwiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mySwiper .swiper-slide-thumb-active {
    border: 2px #8f383b solid;
}